body {
   font-family: Verdana, Geneva, sans-serif;
   font-size: 14px;
   color: #FFFFFF;
   background-image: url(/images/BackgroundCorrugatedDeepOcean.png);
   background-color: #052550;
}
img {
   border: none;
}
#Main {
   width: 860px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 10px;
   margin-bottom: 10px;
   padding-top: 0px;
   padding-bottom: 0px;
   color:#000000;
   background-color: #FFFFFF;
   border-color: #072D5F;
   border-width: 1px;
   border-style:solid;
}
#Content {
   width: 860px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 20px;
}
#Header {
   width: 860px;
   height: 197px;
}
#LeftHeaderBlock {
   width: 675px;
   height: 197px;
   float: left;
}
#RightHeaderBlock {
   width: 185px;
   height: 197px;
   float: right;}
#MenuBar {
   width: 860px;
   height: 30px;
   background-color: #0C4CA3;
}
#MenuBarElements {
   width: 770px;
   margin-left: auto;
   margin-right: auto;
   height: 30px;
}
#Footer {
   background-color: #EEEEEE;
   margin-bottom: 0px;
   padding-bottom: 0px;
   margin-top: 0px;
}
#Text {
   width: 820px;
   margin-left: auto;
   margin-right: auto;
}
#TheText {
   clear: both; 
   width: 820px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 18px;
}
#FormEntry {
   margin-left: 50px;
   margin-right: 100px;
   line-height: 23px;
   text-align: left;
   font-size: 12px;
}
.headingcentered {
   font-size: 16px;
   font-weight: bold;
   text-align: center;
}
.heading {
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top: 12px;
   padding-bottom: 0px;
   line-height: 18px;
   font-size: 14px;
   font-weight: bold;
}
.headingmain {
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
   margin-right: 30px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 12px;
   padding-bottom: 12px;
   line-height: 18px;
   font-size: 18px;
   font-weight: bold;
   color: #203F9B;
}
.headingsub {
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
   margin-right: 30px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 12px;
   padding-bottom: 12px;
   line-height: 14px;
   font-size: 14px;
   font-weight: bold;
   color: #203F9B;
}
.headingsubsub {
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
   margin-right: 30px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 6px;
   padding-bottom: 12px;
   line-height: 11px;
   font-size: 11px;
   font-weight: bold;
   color: #203F9B;
}
.textmain {
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
   margin-right: 30px;
   padding-top: 0px;
   padding-bottom: 12px;
   line-height: 22px;
   font-size: 13px;
   font-weight: normal;
}
.welcome {
   text-align: center;
   font-weight: bold;
   color: #203F9B;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding-top: 0px;
   padding-bottom: 24px;
   line-height: 1.4em;
   font-size: 40px;
}
.introduction {
   text-align: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding-top: 18px;
   padding-bottom: 18px;
   line-height: 40px;
   font-size: 20px;
}
.figurecentered {
   font-size: 11px;
   font-style: italic; 
   text-align: center;
}
.headertext {
   font-size: 11px;
   font-style: italic; 
   text-align: center;
   line-height: 11px;
   margin-top: 3px;
   padding-top: 0px;
}
.sidebartext {
   margin-top: 6px;
   margin-bottom: 0px;
   margin-left: 3px;
   margin-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   line-height: 22px;
   font-size: 13px;
   font-weight: normal;
}
.footertext {
   font-size: 11px;
   font-style: italic; 
   text-align: center;
   line-height: 18px;
   margin: 0px;
}
.capturedpixels {
   font-size: 9px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: right;
   padding-top: 3px;
   padding-bottom: 3px;
   margin-top: 3px;
   margin-bottom: 3px;
   margin-right: 15px;
}
a:link {
   color: #203F9B;
}
a:visited {
	color: #555555;
}
.table {
   background:#333;
}
.table ul {
   float:left;
   margin:0;
   padding:0;
}
.table ul li {
   list-style:none;
   padding:5px 10px;
}
.table ul li.title {
   font-weight:bold;
   background:#333;
   color:#fff;
}
.table ul li.even {
   background:#fff
}
.table ul li.odd {
   background:#FFFFE6
}
.hidden {
    display: none;
}